#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:49:42 EST 2016
Build=Компоновка
Preflight=Preflight
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=Модуль Preflight предоставляет шаги для компоновок Preflight разработчика
Transfer\ Artifacts\ Step=Передать артефакты
Transfer\ Source\ Step=Передать исходный код
